<!DOCTYPE html>
<html xmlns:th = "http://thymeLeaf.org">
<head>
    <meta charset="ISO-8859-1">
    <title>Index</title>
    <link rel="stylesheet" type="text/css" href="../bootstrap.min.css">
</head>
<body>
<div class="container text-center">
</div>
<div class="container text-center">
    <h3><a th:href="@{/list_users}">Users</a></h3>
    <h3><a th:href="@{/register}">Registration</a></h3>
    <h3><a th:href="@{/login}">Login</a></h3>
</div>
</body>
</html>